#define BYTES_PER_DIGIT 4

char digit_bitmap[] = {
    0b00111100,
    0b11000011,
    0b11000011,
    0b00111100,

    0b00000000,
    0b00000011,
    0b11111111,
    0b00000000,

    0b10000110,
    0b11000001,
    0b10110001,
    0b10001110,

    0b01000010,
    0b10001001,
    0b10011101,
    0b01100110,

    0b00001111,
    0b00011000,
    0b00011000,
    0b11111111,

    0b01001111,
    0b10001001,
    0b10001001,
    0b01111001,

    0b01111110,
    0b10010001,
    0b10001001,
    0b01110010,

    0b00000001,
    0b11110001,
    0b00001101,
    0b00000011,

    0b01100110,
    0b10011001,
    0b10011001,
    0b01100110,

    0b01000110,
    0b10001001,
    0b10001001,
    0b01111110,
};